@media (max-width:900px){
  .wapjuf3d8of7o6 .h6uxco0qx42{align-items:flex-start;flex-direction:column;padding:14px 0}
  .oqb35cm8ci2im{justify-content:flex-start}
  .gudxshoa,.p04jz9gqi,.dfeygpuq5mxb8qe,.zja7fmiq,.epd4g9lftn{grid-template-columns:1fr!important}
  .fsovn2tnkds4bx3{display:block!important;transform:none!important}
  .jnfjpybl .dfeygpuq5mxb8qe{grid-template-columns:1fr}
  .ylbi7dgdksbsv h2{font-size:34px}
}
@media (max-width:560px){
  .h6uxco0qx42{width:min(100% - 24px,1180px)}
  .gudxshoa{padding:18px}
  .nldtomub5n6g{padding:6px 7px;font-size:13px}
  .ipmdcrs1bi,.fsovn2tnkds4bx3,.rlsu4kho,.al0cl8vp,.hklly5bpg5f,.bupgkze6eoia7{padding:16px}
}
